Bug 1008149 - Contraficting info about the need of shared storage for storing guest images to be migrated
Contraficting info about the need of shared storage for storing guest images ...
Product: Fedora Documentation
Classification: Fedora
Component: virtualization-getting-started-guide (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Glen Rundblom
Fedora Docs QA
Depends On:
  Show dependency treegraph
Reported: 2013-09-15 04:44 EDT by Rodrigo Serrano
Modified: 2015-11-05 22:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-11-05 22:28:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rodrigo Serrano 2013-09-15 04:44:25 EDT

In the Fedora 19 "Virtualization Getting Started Guide", section 2.2 ("What is migration?"), URL http://docs.fedoraproject.org/en-US/Fedora/19/html/Virtualization_Getting_Started_Guide/sec-migration.html

In the paragraph right before the 2.2.1 title, it is stated that "In Fedora 19, shared storage is not necessary for storing guest images to be migrated. With live storage migration [...]".

But in the last paragraph of the page, right before the note, it is stated that "Shared, networked storage must be used for storing guest images to be migrated. Without shared storage, migration is not possible."

These two statements seem contradictory to me. I just started learning about virtualization, so I am unable to propose an alternative. But I do think some clarification is needed.


Comment 1 Sandra McCann 2015-05-20 09:33:26 EDT
Working with lnovich to find out the right fix for this.
Comment 2 Glen Rundblom 2015-11-05 22:28:10 EST
The topic of virtual machine migration was removed from the getting started guide as it was decided that it was outside the scope of a getting started guide. It was removed as of the Fedora23 release of the guide.

Note You need to log in before you can comment on or make changes to this bug.